RubyGems Navigation menu

rspec-expectations 2.99.0

rspec expectations (should[_not] and matchers)

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.13.0 - February 04, 2024 (86 ko)
  2. 3.12.4 - February 04, 2024 (85,5 ko)
  3. 3.12.3 - April 20, 2023 (85,5 ko)
  4. 3.12.2 - January 07, 2023 (85,5 ko)
  5. 3.12.1 - December 16, 2022 (85,5 ko)
  6. 2.99.0 - June 01, 2014 (98,5 ko)
Voir toutes les versions (125)

Dépendances de Runtime (1):

diff-lcs < 2.0, >= 1.1.3

Dépendances de Development (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

Propriétaires:

Auteurs:

  • Steven Baker, David Chelimsky

Total de contrôle SHA 256:

276b28f486498de0b126ee2b6f3ff07fe7a95250b191f5e3f83548e72bd80352

Total de téléchargements 874 984 141

Pour cette version 229 251

License:

MIT

Version de Ruby requise: >= 0

Liens: